ros-humble-pmb2-bringup (5.9.0-1jammy) jammy; urgency=high

  * add support to namespaces
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Jun 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.8.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 06 Jun 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.8.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Mar 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.8.1-1jammy) jammy; urgency=high

  * removed marker_vel
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Mar 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.8.0-1jammy) jammy; urgency=high

  * added tab_vel to twist_mux
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Mar 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.7.0-1jammy) jammy; urgency=high

  * update locks and topics to integrate assisted_teleop
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Feb 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.6.0-1jammy) jammy; urgency=high

  * lock robot if charging
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Jan 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.5.0-1jammy) jammy; urgency=high

  * support camera_model argument
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Jan 2025 00:00:00 -0000

ros-humble-pmb2-bringup (5.4.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Nov 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.3.1-1jammy) jammy; urgency=high

  * Merge branch 'fix/aca/joy-turbo' into 'humble-devel'
    using same configuration of joy_teleop of TIAGo
    See merge request robots/pmb2_robot!148
  * using same configuration of joy_teleop of TIAGo
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Oct 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.3.0-1jammy) jammy; urgency=high

  * Merge branch 'fix/add_slash_to_nodes' into 'humble-devel'
    Add slash to node names on parameter files
    See merge request robots/pmb2_robot!146
  * Add slash to node names on parameter files
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Sep 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.2.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Aug 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.1.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 19 Aug 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.1.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 Aug 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.1.1-1jammy) jammy; urgency=high

  * Publish odom tf for public sim
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.1.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Aug 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.27-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jul 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.26-1jammy) jammy; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.25-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Jun 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.24-1jammy) jammy; urgency=high

  * Merge branch 'dtk/rgbd-sensors' into 'humble-devel'
    Dtk/rgbd sensors
    See merge request robots/pmb2_robot!135
  * Change courier sensors to add-on-module
  * Change has_courier_rgbd_sensors to rgbd_sensors
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.23-1jammy) jammy; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Dtk/move robot args
    See merge request robots/pmb2_robot!133
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.22-1jammy) jammy; urgency=high

  * Merge branch 'omm/complete_std' into 'humble-devel'
    Complete std
    See merge request robots/pmb2_robot!129
  * Fix linters
  * Restructure launch file
  * change to joy_linux and update joystick config
  * Add public sim
  * Update copyright + move imu into sensors
  * Cleaning and proper main structure
  * Launch standarization
  * Contributors: David ter Kuile, Oscar, davidterkuile, oscarmartinez, thomas.peyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Jun 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Jun 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Apr 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Apr 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.16-1jammy) jammy; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    remove need for remapping cmd_vel topic
    See merge request robots/pmb2_robot!121
  * remove need for remapping cmd_vel topic
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2024 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Dec 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Nov 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.13-1jammy) jammy; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.11-1jammy) jammy; urgency=high

  * Split bringup module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 19 Oct 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.9-1jammy) jammy; urgency=high

  * Merge branch 'add_modules' into 'humble-devel'
    Adding modules
    See merge request robots/pmb2_robot!109
  * Adding modules
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Sep 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Sep 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.7-1jammy) jammy; urgency=high

  * Uncomment twist_mux_msgs dependency
  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.5-1jammy) jammy; urgency=high

  * Merge branch 'joystick_disable_default' into 'humble-devel'
    disable joystick launch on bringup
    See merge request robots/pmb2_robot!104
  * disable joystick launch on bringup
  * Merge branch 'feature/joystick' into 'humble-devel'
    Joystick teleop
    See merge request robots/pmb2_robot!101
  * remove dependency comment
  * add joystick commands dependencies
  * use radians/s for angular velocity
  * rename joy.yaml to joy_config.yaml
  * set twist_mux parameters to the corresponding node
  * use default autorepeat_rate for joystick
  * set joystick_relay cfg
  * launch joy_node
  * update joy_teleop config
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 May 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.0-1jammy) jammy; urgency=high

  * Merge branch 'robot_state_publisher' into 'humble-devel'
    launch robot_state_publisher from pmb2_bringup
    See merge request robots/pmb2_robot!90
  * launch robot_state_publisher from pmb2_bringup
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'rm_launcher' into 'humble-devel'
    Remove pmb2.launch.py and dependencies
    See merge request robots/pmb2_robot!87
  * rm pmb2.launch.py and dependencies
  * Merge branch 'cleanup' into 'humble-devel'
    update package.xml deps, indentation fix
    See merge request robots/pmb2_robot!85
  * update package.xml deps
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_robot!82
  * update copyright
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/pmb2_robot!83
  * cleanup
  * Merge branch 'refactor_ld_population' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_robot!81
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_robot!80
  * update maintainers
  * Merge branch 'humble_fixes' into 'humble-devel'
    humble distro fixes
    See merge request robots/pmb2_robot!79
  * linters
  * Merge branch 'pmb2_launcher' into 'galactic-devel'
    pmb2 launcher
    See merge request robots/pmb2_robot!76
  * add description_path arg
  * pmb2 launcher
  * temporal fix deadman buttons empty
  * Contributors: Jordan Palacios, Noel Jimenez, Noel Jimenez Garcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.1-1jammy) jammy; urgency=high

  * Fix missing dependencies
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.0-1jammy) jammy; urgency=high

  * Cleanup unused files
  * Add linters and fix errors
  * Cleanup pmb2_bringup
  * Remove old joystick_teleop.launch
  * Use unstamped topic in mobile_base_controller
  * Migrate pmb2_bringup to ROS2
  * First working version
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Jan 2021 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.13-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_robot!60
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.12-1jammy) jammy; urgency=high

  * Revert "Use master calib multipliers"
    This reverts commit b4f49b5d8f77efa562aa25bafd4676821189151d.
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 Jul 2020 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.11-1jammy) jammy; urgency=high

  * Use master calib multipliers
  * Merge branch 'add-master-calibration' into 'erbium-devel'
    use multipliers from master calibration if available
    See merge request robots/pmb2_robot!61
  * use multipliers from master calibration if available
  * Merge branch 'fix-changelog' into 'erbium-devel'
    fixed changelog
    See merge request robots/pmb2_robot!55
  * fixed changelog
  * Contributors: Procópio Stein, Victor Lopez, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.10-1jammy) jammy; urgency=high

  * Merge branch 'fix-twist' into 'erbium-devel'
    removed slash from out topi
    See merge request robots/pmb2_robot!54
  * removed slash from out topi
  * Merge branch 'remove-sonar-cloud' into 'erbium-devel'
    removed sonar cloud
    See merge request robots/pmb2_robot!50
  * removed dep and maint
  * removed sonar cloud
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 21 Oct 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.9-1jammy) jammy; urgency=high

  * Merge branch 'fix-twist-default' into 'erbium-devel'
    output uses default instead of value
    See merge request robots/pmb2_robot!49
  * output uses default instead of value
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Oct 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.8-1jammy) jammy; urgency=high

  * depends on speed-limit-node
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Sep 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.7-1jammy) jammy; urgency=high

  * Merge branch 'remove-speed-limit' into 'erbium-devel'
    removed speed limit
    See merge request robots/pmb2_robot!48
  * removed speed limit
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 20 Sep 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Sep 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jul 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 31 Jan 2019 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.0-1jammy) jammy; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Remove upload_pmb2.launch
    See merge request robots/pmb2_robot!40
  * Add rgbd sensors
  * Change robot parameter name
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Nov 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Apr 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.3-1jammy) jammy; urgency=high

  * Merge branch 'test-branch' into 'erbium-devel'
    Test branch
    See merge request robots/pmb2_robot!27
  * Merge remote-tracking branch 'origin/deprecate_upload_pmb2' into test-branch
  * deprecate upload_pmb2
  * Contributors: Jeremie Deray, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Apr 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Mar 2018 00:00:00 -0000

ros-humble-pmb2-bringup (2.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Mar 2018 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jan 2018 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.13-1jammy) jammy; urgency=high

  * removed commented and unused sensors
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 27 Sep 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.12-1jammy) jammy; urgency=high

  * speed limit starts disabled
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 30 Jun 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.11-1jammy) jammy; urgency=high

  * added robot pose dep
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 30 Jun 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.10-1jammy) jammy; urgency=high

  * added launch for robot pose publisher
  * updated robot state publisher name and activated static tf
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jun 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.9-1jammy) jammy; urgency=high

  * upgraded packages format, maintainers and license
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Jun 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.8-1jammy) jammy; urgency=high

  * added servoing_cmd_vel to twist_mux
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Apr 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.7-1jammy) jammy; urgency=high

  * added rviz_joy_vel to twist_mux
  * refs #14797. Add required param for public sim
  * Contributors: Jordi Pages, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 23 Feb 2017 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 07 Nov 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.5-1jammy) jammy; urgency=high

  * Now launch files are more like those for TIAGo
  * add tiago_support as maintainer
  * Contributors: Jordan Palacios, Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Oct 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Jul 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.2-1jammy) jammy; urgency=high

  * 1.1.1
  * Update changelog
  * Contributors: Sam Pfeiffer

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 03 Jun 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.1.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Mar 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 03 Mar 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.0.5-1jammy) jammy; urgency=high

  * bringup default robot
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 00:00:00 -0000

ros-humble-pmb2-bringup (1.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Oct 2015 00:00:00 -0000

ros-humble-pmb2-bringup (1.0.3-1jammy) jammy; urgency=high

  * mv sonar_to_cloud to pmb2_bringup.launch
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Oct 2015 00:00:00 -0000

ros-humble-pmb2-bringup (1.0.2-1jammy) jammy; urgency=high

  * enable sonar after revert commit
  * Revert "launch sonar_to_cloud from pmb2_bringup.launch"
    This reverts commit 2da0a9261b75d88a42d50102923d6f121329f2c2.
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Oct 2015 00:00:00 -0000

ros-humble-pmb2-bringup (1.0.1-1jammy) jammy; urgency=high

  * rm double param load
  * launch sonar_to_cloud from pmb2_bringup.launch
  * rm rebujito.launch
  * 1.0.0
  * Add changelog
  * sonar related launch call moved to pmb2.launch for easier overload
  * Fixed error during ros_control starting on pmb2
  * Merging metal base branch
  * add pmb2_hardware.yaml !
  * speed_limit add padding and sonar
  * Update maintainer
  * Remove rgbd layer
  * Remove references to xtion
  * Contributors: Bence Magyar, Jeremie Deray, Luca Marchionni

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Oct 2015 00:00:00 -0000

ros-humble-pmb2-bringup (0.10.0-1jammy) jammy; urgency=high

  * Use generic pal_ros_control component
    - Load configuration for generic pal_ros_control component.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Jul 2015 00:00:00 -0000

ros-humble-pmb2-bringup (0.9.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Feb 2015 00:00:00 -0000

ros-humble-pmb2-bringup (0.9.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Feb 2015 00:00:00 -0000

ros-humble-pmb2-bringup (0.9.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Feb 2015 00:00:00 -0000

ros-humble-pmb2-bringup (0.9.7-1jammy) jammy; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Feb 2015 00:00:00 -0000


